/* CSS Lariviere



/* Typographie
----------------------- */
* {
  margin: 0;
  padding: 0;
}


body {
  font-size: 62.5%;
  line-height:normal;
  font-family: Arial, Helvetica, sans-serif;
  background-color:#000;
  color:#333;
}

h1, h2, h3, strong, .blue	{color:#00659D;}
h1 {
  font-size: 2em;
  font-weight: bold;
  
}

h2 {
  font-size: 1.6em;
  font-weight: 900;
   
}
 
h3 {
  font-size: 1.3em;
  font-weight: bold;
  
}
 

h4 {
  font-size: 1.2em;
  font-weight: bold;
  color:#000;
}
 
p, li {
  font-size: 1.4em;
  line-height:20px;
}




li li	{font-size: 0.8em}
p {
   margin:1em 0 1em 0;
}



li {
  margin:0 0 0.5em 0;
}
h1, h2, h3, h4{
  margin: 0;
}

.black	{color:#000;} 
.white	{color:#fff;}

img,
.no-border	{border:none!important;}

sup	{vertical-align:text-top; font-size:90%;}


.logo	{text-indent:-9000px;}
h1 a	{display:block;
	width:269px;
	height:75px;
	background:transparent url(../images/logo_lariviere.jpg) no-repeat 0 100%; 
	}	
h2 a	{display:block;
	width:160px;
	height:26px;
	margin:0 0 10px -10px;
	background:transparent url(../images/logo_lariviere.jpg) no-repeat 0 100%; 
	}
	
#mast-text h2	{color:#125C9F; font-size:2.3em;}	

#mast-text h2 span	{ font-size:1.2em; margin-left: -40px;
}	
h2.slogan 	{font-size:2.8em; color:#125C9F;}
h2.slogan span	{font-size:0.8em; margin-left:40px;}

#appMenu h2	{border-top:1px solid #999;
	padding-top:1em;
	margin:15px;
	}
#mast h3	{
	color:#000;
	font-size:1.6em;
	padding-top:10px;
	line-height: 1.1em;
}	

#mast p 	{margin:3px 0; line-height: 1.1em;}	
#mast .float-right	{padding-top:10px;}

/*
Tables --------------------- */
table	{width: 100%; font-size:1.1em;}
td, th {padding:0.5em;}
td	{}
th	{background-color:#F5F5F5; text-align:left; font-weight:bold;}


/*
LINKS --------------------- */

a:link, a:active, a:visited {
	text-decoration:underline;
	color:#006595;
}
a:hover{
text-decoration:none;
	color:#CC9804;
}


#footer a:link, 
#footer a:active, 
#footer a:visited {
	text-decoration:none;
	color:#333;
	font-size:0.9em;
}
#footer a:hover{
text-decoration:underline;
	color:#006595;
}

#liens a:link,
#liens a:active, 
#liens a:visited	{color:#666;}


ul.next-steps li a:link, 
ul.next-steps li a:active, 
ul.next-steps li a:visited {
	text-decoration:none;
	color:#333;
	font-size:1.2em;
	font-weight:900;
}
ul.next-steps li a:hover{
text-decoration:underline;
	color:#006595;
}


	
/* MENUS
----------------------------------*/	
#mainMenu,
.horizMenu
 {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none; 
 }
 
#mainMenu li,
.horizMenu li
 {
	float:left; }	
#mainMenu	{position:absolute; top:90px; right:0px;
	}
#mainMenu a
 {
	display:block;
	float:left;	
	text-decoration:none!important; 
  }
  
#mainMenu a:hover,
.selected a
 {
	color:#D59802!important;

  }  
  
  #mainMenu a {
 color:#272727;
 font-weight:900;
 line-height:18px;
 font-size:1.2em;
  }  
  #mainMenu li {
  
  background:transparent url(../images/border-menu.jpg) no-repeat 0 50%;
  font-size: 1.2em;
  padding:0 17px;
  line-height:1em;
  }   
  
/* Menu Next Steps */
.rounded-box	{
	background:#e5e5e5 url(../images/rounded-box_bottom.gif) no-repeat left bottom; 
	width:210px;
	margin-bottom:2em;
	padding-bottom:1.5em;

}
.rounded-box h3	{padding:1em 0 0 15px; }

.rounded-box ul	{list-style-image:url(../images/bullet-blue.gif); margin:1em 0;}
.rounded-box li	{margin:0 0 0 3em;}

.rounded-box li a:link, 
.rounded-box	li a:active, 
.rounded-box	li a:visited {
	text-decoration:none;
	color:#202020;
	font-size:1em;
	font-weight:500;

}
.rounded-box	li a:hover{
	color:#006595;
	background-color:#fff;
}	

.rounded-box hr	{margin:0 15px; color:#999; border:0; height:1px; background:#999;}

.top	{background:transparent url(../images/rounded-box_top.gif) no-repeat left top;
	padding-top:20px; 
	padding-left:15px;
	}
	
ul.blue-dot	{list-style-image:url(../images/bullet-blue.gif);
	background-color:#F0F1F3;
	margin:1.5em 0;
}
ul.blue-dot li	{
	/*list-style-image:url(../images/bullet-blue.gif);*/
		list-style-image:none;
	list-style-type:none; 
	margin:0;
	padding:0;
}
ul.blue-dot li	li{
	margin-left:1em;
	padding:0;
}
ul.blue-dot li a:link, 
ul.blue-dot	li a:active, 
ul.blue-dot	li a:visited {
	text-decoration:none;
	color:#333;
	font-size:1.1em;

	display:block;
	padding:3px 0 3px 20px;
	background:#F0F1F3 url(../images/bullet-blue.gif) no-repeat 10px center;
}
ul.blue-dot	li a:hover
{
	color:#006595;
	background-color:#fff;
}	

ul.blue-dot li li a:link{font-weight:normal;}


ul.next-steps	{
	list-style-image:none;
	list-style-type:none; 
	padding:0 0 25px 25px;
	margin:1.5em 1em 0 0;	
}

#appMenu	ul.next-steps	{
	padding:0 0 25px 5px;
	margin:1.5em 15px 0;	
}

ul.next-steps li{
	padding:5px 0 5px 35px;
	margin:0;
}
li.trial	{background: url(../images/ico_trial.jpg) no-repeat 0 0;} 
li.demo	{background: url(../images/ico_demo.jpg) no-repeat 0 0;} 
li.screenshots	{background: url(../images/ico_screenshots.jpg) no-repeat 0 0;} 
li.buy	{background: url(../images/ico_buy.jpg) no-repeat 0 0;} 
li.contactus	{background: url(../images/ico_contact.jpg) no-repeat 0 0;} 

 
.center	{text-align:center;}

.first {
	border-left:0!important;
	background-image:none!important;
	padding-left:0!important;
}

.last {border-right:0!important;
}

#menu a	{padding:0 5px;  font-size: 0.9em;
	/*border-left: 1px solid #999;*/
	background:transparent url(../images/border-menu.jpg) no-repeat 0 50%;
}
 
 /* FORMS
 ------------------------ */
 /* Header */
 form {}
 #header input{margin:0; font-size:1em;  line-height:1em; 
}

input.search{
	width:15em;	
	padding: 0 3px;
	vertical-align:top;
}
input.ok{vertical-align:middle; padding-top:2px; }

 #header label, #header legend{ display:none;	}
 #header fieldset {
	width: auto;
	border: 0;
	margin:0;
	padding: 0;
	display:inline;
}
 
  
 form#lang select{font-size:1em; width:17em;}


/* Mise en page
================================= */

body {
  text-align: center; 
  min-width: 985px;
}

#wrapper, #footer {
  width: 980px; 
  margin: 0 auto; 

}

#wrapper {
  text-align: left; 
  border-color:#999;
  border-width:0 2px 2px;
  border-style:solid;
  background:#fff;
  padding-bottom:2px;
}

#header {
  height: 110px;
  background: #fff /*url(../images/header_bkg.jpg) repeat-x left bottom*/;
  position:relative;
  border-bottom:2px solid #fff;
  }
  
#login #header{
		border-bottom-color:#ffffff; padding-bottom:3px;
		background: #fff none;
		} 
.right{position:absolute; top:15px; right:10px;}  

#mast { 
 height:253px;
 border-bottom:1px solid #999;
 position:relative;
}

#enterprise_as #mast { 
 background: #fdfdfd url(../images/main-visual.jpg) no-repeat 0 0;
}
#enterprise_crm #mast { 
 background: #ffffff url(../images/main-visual2.jpg) no-repeat 0 0;
}
#personal_as #mast { 
 background: #fdfdfd url(../images/main-visualV.jpg) no-repeat 0 0;
}
#service_as #mast { 
 background: #fdfdfd url(../images/main-visual-serviceAS.jpg) no-repeat 0 0;
}

#mast div	{padding:30px 25px 0 505px;}


/* Classes
=========================== */
.float-right	{float:right;}
.clear {   clear: both; } 



/* padding 
================================== */

#header	{/*padding:10px 10px 0 15px;*/}

#mainContent { padding:30px 5px 0 0;
	border-top:5px solid #f0f1f3;

}

/* DIVs - misc */

#liens { padding:10px 0 10px 60px;	
	
}

#liens ul
 {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none; 
 }
 
 #liens li {margin:0;	
 }
 #thumbs	{
	text-align:center!important;
	margin-top:30px;
	margin-bottom: 10px;
}
 
 .column{
 	float:left;
	clear:right;
	text-align:left;
	
 }
 #col-1	{width:295px;
 	background:#fff url(../images/border-dots.gif) repeat-y 100% 0;}
 #col-2	{	width:295px;}
 #col-3	{	width:295px;	}
 
#mainContent .column	{padding:0 15px;} 
#liens  .column{	width:20%;
 }
 


.contact{text-align:right; font-size:1.3em;}

.box	{padding-left:110px; border-bottom:1px solid #ddd; margin-bottom:15px;
}

.box2	{padding-left:110px; border-bottom:1px solid #fff; margin-bottom:15px;
}

#col-2 .box	{padding-left:65px;}
#applications .box	{padding-left:95px;}
#applications .box	p {margin:0 0 0.3em 0;}

.app1	{background:#fff url(../images/thumbs/app1.jpg) no-repeat 0 0;}
.app2	{background:#fff url(../images/thumbs/app2.jpg) no-repeat 0 0;}
.app3	{background:#fff url(../images/thumbs/app3.jpg) no-repeat 0 0;}
.app4	{background:#fff url(../images/thumbs/app4.jpg) no-repeat 0 0;}
.app5	{background:#fff url(../images/thumbs/app5.jpg) no-repeat 0 0;}

.btn-right	{
	/*position:absolute; right:0; bottom:-10px;*/
	float:right;
	margin-top:-10px;
	}
.enterprise	{background:#fff url(../images/ico_button.gif) no-repeat 0 0;}
.crm	{background:#fff url(../images/ico_maxipage.gif) no-repeat 0 0;}
.personal	{background:#fff url(../images/ico_personal.gif) no-repeat 0 0;}
.clock	{background:#fff url(../images/ico_clock.jpg) no-repeat 0 0;}
.graph	{background:#fff url(../images/ico_graph.jpg) no-repeat 0 0;}
.anywhere	{background:#fff url(../images/ico_anywhere.jpg) no-repeat 0 0;}
.patient	{background:#fff url(../images/ico_patient.jpg) no-repeat 0 0;}
.partage	{background:#fff url(../images/ico_partage.jpg) no-repeat 0 0;}
.alert		{background:#fff url(../images/ico_alert.jpg) no-repeat 0 0;}
.cell		{background:#fff url(../images/ico_cell.jpg) no-repeat 0 0;}
.phone		{background:#fff url(../images/ico_phone.jpg) no-repeat 0 0;}
.profil		{background:#fff url(../images/ico_profil.jpg) no-repeat 0 0;}
.doc		{background:#fff url(../images/ico_doc.jpg) no-repeat 0 0;}

.pause	{position:absolute; right:15px; bottom:15px;}

/* Applications */
#applications {background: #fff url(../images/applications-bkg.gif) repeat-y 2px 0;}

#appMenu	{float:left; width:192px; padding:20px 0 10px 2px; }




#appContent	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg.jpg) no-repeat right top;}

#appContent2	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg-massage.jpg) no-repeat right top;}

#appContent3	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg-jardin.jpg) no-repeat right top;}

#appContent4	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg-qui.jpg) no-repeat right top;}

#appContent5	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg-services.jpg) no-repeat right top;}

#appContent6	{float:right; width:785px; 
	background: #fff url(../images/appContent-bkg-saunas.jpg) no-repeat right top;}


#appContent-main	{float:left; width:580px; padding: 65px 30px 5px 55px;}
#appContent-sec	{float:right; width:230px; padding-top:280px;}

#breadcrumbs	{margin-top:70px;  font-size: 1.2em;}
#front	{font-size: 1.2em;  line-height:18px;}
#front2	{font-size: 1.2em;  line-height:18px;   color:#fff;}

/* blue button with white arrow (Learn more) */

a.arrow-btn span	{background: transparent url(../images/btn_arrow_right.gif) no-repeat 100% 0;
	padding:3px 20px 3px 0;}

a.arrow-btn:link,
a.arrow-btn:visited,
a.arrow-btn:hover,
a.arrow-btn:active
{
	display:block;
	background: transparent url(../images/btn_arrow_left.gif) no-repeat 0 0;
	text-decoration:none;
	text-transform: uppercase;	
	color:#fff;
	font-weight:900;
	padding:3px 0 3px 5px;
	/*
	line-height:17px;
	vertical-align:middle;
	*/
	letter-spacing:-0.04em;
	}
	
a.arrow-btn:hover{	color:#000;	}	

/* LOGIN ---------
=================================*/
.login 	{margin:45px 0;}
.login .col	{float:left; width:410px; padding:0 30px;}
.login .first	{border-right:1px solid #7a7a7a; }
.login p	{font-size:1.2em; padding-right:50px;}
.login .bouton	{width:200px;}

.login fieldset	{border:none; margin:5px 0 0 225px;}
.login fieldset	p{position:relative;}
.login fieldset	label{position:absolute; left:-105px; width:100px;}

.login fieldset	label.after{position:static; }
.login fieldset	label span{float:right;}

.bouton a	{display:block;  color:#fff; padding:5px; margin:15px 15px 15px 0; text-align:center; text-decoration:none; border-width:1px; border-style: solid; border-color:#999 #333 #333 #999;}
.bouton a:visited		{	color:#fff; }
.bouton a:hover		{	color:#000;border-color:#666 #999 #999 #666;}

.verte	{background-color:#ffffff;}
.bleu	{background-color:#0068A1;}